Intranet - Bug #5492

Old reset password link should get expire . But here i am able to reset passwords with old links as
well. Only with latest link password should able to reset

01/02/2023 02:28 PM - priyanka Sharma

Status: Resolved Start date: 01/02/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 03/15/2023 01:06 PM - priyanka Sharma

- Assignee changed from sunil gupta to Irfan Varis

#2 - 03/15/2023 04:04 PM - Irfan Varis

- Status changed from New to Resolved
